E-Arogya - Feature #182

Feature # 144 (New): [User Mgmt] Create a module for user Management.

Feature # 163 (New): [User Mgmt] Create screen for Role change in Login profile.
[User Mgmt] Create Design for Role change in Login profile.
30/04/2024 11:57 AM - Kalyan Battula

Status: Resolved Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category: ul
Description

[User Mgmt] Create design for Role change in Login profile.

History

#1 - 29/04/2024 11:35 PM - Uma Maheswarachari Melpati
- Estimated time set to 19:00 h

#2 - 03/05/2024 04:12 AM - Uma Maheswarachari Melpati

- Status changed from New to Resolved

#3 - 03/05/2024 04:21 AM - Uma Maheswarachari Melpati
- Assignee changed from Uma Maheswarachari Melpati to Karthik Daram

- Estimated time changed from 19:00 h to 9:00 h

#4 - 03/05/2024 05:23 AM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)
